uuid: 186d9c9a-079f-447d-8ffb-717cd56f8e1e
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk
id: html_year
label: 'Jahr (HTML)'
locked: true
pattern: 'Y'
